Netbeans PPC-n

Áthozom @BDA kérdését a beszMacről:

PPC-s gépen NetBeans-t szeretnék megtanulni, minden kellékével. Kérdés:
PPC-n a Java Leopard alatt hányas NetBeans verzióig elegendő? Vagy Linux
inkább volna nyerő? Ha igen, melyik PPC-s disztrót ajánlájátok?

Akkor én bedobok egy lehetséges választ is: NetBeans 6.9

Itt http://brownsofa.org/blog/2010/07/24/php-5-3-xdebug-netbeans-mac-osx-leopard/ az egyik screenshoton látszik a verziószám.

Most már nem csak az embereket, hanem a témákat is lopjuk a beszmacről? :D

Igy :-)

[quote="BDA, post:4, topic:109"]
Szerk.: hogy kell az előző üzenetet beilleszteni?
[/quote]

Ez lesz belole: [quote=“BDA, post:4, topic:109”]Szerk.: hogy kell az előző üzenetet beilleszteni?[/quote]

1 Like

Kijelolod a szoveget, es megnyomod a reply gombot, barmelyiket.

1 Like

Igen!!! Vilaguralom!!! (Satani kacaj helye)

Menni fog. :)

Nekem már mindegy, protestáns vagyok. :)

Azért majd áruld el, hogy megy-e a 6.9 PPC-n. :)

Nekem eltokelt szandekom gyartani friss javat PPC-re :D Mar a fel vilagot leforditottam, de elobb utobb tuti kesz lesz. Egy Quad G5-on konnyebb/gyorsabb lenne minden probalkozast vegigfutni, mint egy G4 PowerBookon.

3 Likes

Intel nincs?
Cross compiling valamivel gyorsabb lenne.

Ha tenyleg vegigcsinalod, akkor erdemes leirni a lepeseket es elmenni a csomagolasig. Ha ezek megvannak, akkor csinalhatsz frisebb csomagokat is minimalis munkaval.

Hát, Flash is jólenne… :)

/off
Szia MadCat, jo teged ujra “latni”! :-)

1 Like

Intel van, csak evek ota nem tudok megfeleloen cross compileolni, ugy, hogy ertelmesen is mukodjon.
Flashhez nincs forras, az nem gyarthato meg ujra. Nekem most java kell, es egy mukodo XBMC, amiben van HTSP support, valamint mukodo rdp kliens. A dropboxot, mar megcsinaltam.

Szeva Oldy :-D

Szomoru. Lehet, hogy csinalni kene egy nagy cross compiling temat es kivesezni, hogy mi lehet a gond?
Habar most nincs PPC-m…

1 Like

Köszönjük, hogy megosztottad. :)